
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone, .aligncenter, .alignleft, .alignright {
	margin-top: 5px;
	margin-bottom: 10px;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignright {
	float: right;
	margin-left: 20px;
}

.alignleft {
	float: left;
	margin-right: 20px;
}

.wp-caption {
	background: #fff;
	max-width: 100%;
	/* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption img {
	border: 0;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text, .blocks-gallery-caption {
	font-size: 11px;
	line-height: 21px;
	margin: 5px 0 0;
	padding: 0 4px;
}

/* =WordPress Fixes
-------------------------------------------------------------- */
img {
	height: auto;
}

/* Fix footer ULs */
.wpb_widgetised_column > .wpb_wrapper ul, .sidebar ul ul, .site-footer ul ul {
	margin: 0;
	padding: 0;
}

.wpb_widgetised_column > .wpb_wrapper > ul li, .sidebar ul li li, .site-footer ul li li {
	list-style: none;
}

.wpb_widgetised_column .widget-title {
	font-size: 18px;
	margin-bottom: 25px;
	margin-top: 30px;
}

/* Sidebar first child */
.wpb_widgetised_column > .wpb_wrapper > ul > li:first-child .widget-title, .sidebar > ul > li:first-of-type .widget-title {
	margin-top: 0;
}

/* Fix blog style 2 categories */
.post.style-2 header .post-meta a {
	display: inline;
}

/* Fix tagcloud */
.tagcloud a {
	font-size: 12px !important;
}

/* Fix Blog comments */
.form-submit #submit {
	display: none;
}

/* Sidebar fix */
.sidebar > ul, .sidebar .widget-container > ul {
	list-style: none;
	padding: 0;
}

/* Search widget fix */
#searchform label {
	display: none;
}

/* Fix footer navigation */
.site-footer .sub-menu {
	display: none;
}

.site-footer .menu li.current-menu-ancestor a {
	background: none;
}

/* Fix copyright footer */
.copyright-footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* Fix list with button and headings */
h3 + p + .list, h4 + p + .list {
	margin: 30px 0 20px 0;
}

/* Fix heading spacing */
.legacy .site-header + .container {
	margin-top: 60px;
}

.site-header + .no-top-margin.container {
	margin-top: 0;
}

/* Search page */
.no-results {
	border: 1px solid #ebebeb;
	border-style: solid none;
	color: #a5a5a5;
	font-size: 18px;
	padding: 39px 0;
	text-align: center;
	text-transform: none;
}

.no-results span {
	color: #101010;
}

.search-statement {
	margin-top: 60px;
	padding: 0;
}

.search-posts {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
}

.search-posts h2 {
	border-bottom: 1px solid #ebebeb;
	color: #474747;
	font-size: 16px;
	margin-top: 7px;
	padding-top: 13px;
	padding-bottom: 13px;
	text-transform: none;
	transition: color .2s;
}

.search-posts i {
	margin-right: 18px;
}

/* Fix row */
section {
	background-size: cover;
	position: relative;
}

/* Fix tabs */
@media (min-width: 992px) {
	.col-md-6 .col-2-5 {
		width: 34.1%;
	}
	
	.col-md-6 .col-9-5 {
		width: 65.9%;
	}
}

/* Fix pricing table last item */
.pricing-table ul > li:last-of-type {
	border: none;
}

/* Fix positon left statement */
.pos-left {
	margin: 0 !important;
	padding: 0 !important;
}

/* Calendar */
#wp-calendar {
	max-width: 100%;
	width: 100%;
}

#wp-calendar caption {
	margin-bottom: 15px;
}

#wp-calendar tbody tr {
	border-top: 1px solid #e5e5e5;
}

#wp-calendar th, #wp-calendar td {
	text-align: center;
}

#wp-calendar th {
	font-weight: 300;
	padding: 6px 7px;
}

#wp-calendar td {
	padding: 7px;
}

#wp-calendar td a {
	display: block;
	height: 100%;
	color: #fff;
	margin: -6px;
	padding: 6px;
	transition: background-color .2s;
	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
}

#wp-calendar tfoot {
	display: none;
}

@media (max-width: 400px) {
	#wp-calendar td, #wp-calendar th, #wp-calendar td a {
		padding-left: 3px;
		padding-right: 3px;
	}
	
	#wp-calendar td a {
		margin-left: -3px;
		margin-right: -3px;
	}
}

/* Fixed menu when logged in */
body.logged-in .site-header.sticky .nav-wrap.active {
	margin-top: 32px;
}

@media (max-width: 782px) {
	body.logged-in .site-header.sticky .nav-wrap.active {
		margin-top: 46px;
	}
}

@media (max-width: 600px) {
	body.logged-in .site-header.sticky .nav-wrap.active {
		margin-top: 0;
	}
}

/* Revolution slider */
body .tp-bullets.simplebullets.round .bullet {
	background: none;
	border: 3px solid #fff;
	border-radius: 100%;
	display: block;
	float: left;
	height: 12px;
	margin: 0 2px;
	width: 12px;
	transition: border .2s;
}

body .tp-leftarrow.default, body .tp-rightarrow.default {
	background: none;
	font-family: "fontAwesome";
	font-size: 37px;
	transition: color .2s;
}

body .tp-leftarrow.default:after {
	content: "";
}

body .tp-rightarrow.default:after {
	content: "";
}

.post .post-meta .meta-content a {
	display: inline-block;
}

.post .post-meta .meta-content span {
	float: none;
	margin: 0;
	position: static;
}

.post .post-meta .meta-content {
	padding-top: 3.2%;
}

.posts img {
	height: auto;
}

/* Fix contact form */
.contact-form .form-group .alert .fa {
	background: none;
	position: static;
}

.contact-form .form-group .alert {
	margin-top: 10px;
	padding: 9px;
}

.contact-form .error {
	border: 1px solid #d82e21 !important;
}

.contact-form .success {
	border: 1px solid #5cbb34 !important;
}

.gallery {
	margin-left: -15px;
	margin-right: -15px;
}

.gallery article.post header {
	border: none;
}

.pp_social {
	display: none;
}

.post header img.attachment-large {
	max-width: 100%;
	width: 100%;
	border-radius: 2px;
}

.post.style-3 header img {
	max-width: 100%;
}

/* NO SIDEBAR BLOG PADDING*/
.post.style-2 h1 {
	font-size: 31px;
	margin-top: 0;
}

.post.style-2 .btn.btn-md {
	margin-bottom: 10px;
}

.portfolio-single img + .row {
	margin-top: 53px;
}

.col-md-12 > ol li + li, .col-md-12 > ul ul, .col-md-12 > ol ol, .col-md-12 > ul li + li {
	margin-top: 13px;
}

ul.posts li + li, ul.isotope li.isotope-item {
	margin-top: 0;
}

.isotope img {
	height: auto;
}

/* LayerSlider no margin */
.wpb_widgetised_column .widget-categories, .wpb_widgetised_column .widget_archive, .wpb_widgetised_column .widget_categories, .wpb_widgetised_column .widget_recent_entries {
	padding: 0;
}

.wpb_widgetised_column .widget-categories li, .wpb_widgetised_column .widget_archive li, .wpb_widgetised_column .widget_categories li, .wpb_widgetised_column .widget_recent_entries li {
	border-bottom: 1px solid #ebebeb;
	list-style: none;
}

.wpb_widgetised_column .widget-categories a, .wpb_widgetised_column .widget_archive a, .wpb_widgetised_column .widget_categories a, .wpb_widgetised_column .widget_recent_entries a {
	color: #848484;
	display: block;
	padding: 9px 0;
}

#lang_sel_list {
	height: auto !important;
	padding: 0;
}

#lang_sel_list ul a {
	background: none !important;
	padding: 12px 0;
}

#lang_sel_list ul li {
	display: inline-block;
	float: none;
}

#lang_sel_list ul li + li {
	margin-left: 10px !important;
}

#lang_sel_list a {
	color: inherit !important;
	font-size: inherit;
}

#lang_sel_list {
	font-family: inherit;
}

.post-content td, .post-content th {
	border: 1px solid #e5e5e5;
}

.gallery-caption {}
